body {
    font-family: arial;
    font-size: 10pt;
}

.accordion-content a {
  color: #007EE4 !important;
}

#page-container {
    width: 960px;
    margin: 15px auto;
}

/* Accordion is block-block-1 */
#block-block-1 {
    clear: both;
    padding: 0;
    margin: 0;
    background-image: url(images/left_image_accordion.jpg);
    background-repeat: repeat-y;
    padding-left: 105px;
    height: 304px;
}
#block-block-1 ul {
    padding: 0 10px 0 0;
    margin: 0;
    background-image: url(images/right_image_accordion.jpg);
    background-position: top right;
    background-repeat: repeat-y;
    height: 304px;
    background-color: #808185;
}
#block-block-1 .accordion-content {    
    display: none;
    padding: 10px;
}
#block-block-1 h2 {
    text-transform: uppercase;
    width: 100px;
    text-align: center;
    font-size: 10pt;
    padding: 0 6px;
    float: left;
}
#block-block-1 li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    height: 304px;
    overflow: hidden;
    width: 113px;
}
#block-block-1 li.active {
    background-color: #c6c7c9 !important;
    width: 392px;
}
#block-block-1 li.active .accordion-content {
    display: block;
}
#block-block-1 li.even { background-color: #808185; }
#block-block-1 li.odd { background-color: #939498; }
#block-block-1 h2 {
    background-position: top center;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
    height: 116px;
    margin: 10px 0 0 0;
}

#header-bottom .block-menu {
    clear: both;
}

h1.title {
    background-position: top left;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
    height: 65px;
    width: 293px;
    float: left;
}

h1.one-world-arts-title {
    background-image: url(images/one_world_arts_logo.png);
}
h1.awesome-arts-title {
    background-image: url(images/one_world_awesome_arts_logo.png);
}
h1.film-festival-title {
    background-image: url(images/one_world_film_logo.png);
}


h2.arts-title {
    background-image: url(images/arts_symbol_w_text.png);
}
h2.awesome-arts-title {
    background-image: url(images/awesome_arts_symbol_w_text.png);
}
h2.film-festival-title {
    background-image: url(images/film_festival_symbol_w_text.png);
}
h2.radio-title {
    background-image: url(images/radio_symbol_w_text.png);
}
h2.reel-food-film-festival-title {
    background-image: url(images/reel_food_circle_w_text.png);
}

#block-menu-menu-main-site-menu {
    float: right;
    width: 480px;
    text-align: right;
    position: absolute;
    left: 50%;
    top: 0;
}
#block-menu-menu-main-site-menu li {
    display: inline-block;
    list-style: none;
    padding: 10px 20px;
    margin: 0;    
    /*background-image: url(images/small_menu_grey.png);*/
    background-size: 100% 100%;
    font-weight: bold;
	*background-image: none;
    background-color: #c6c7c9;
}

#block-menu-menu-main-site-menu li.active-trail {
      background-color: #7eb712;
}

#header-bottom .block-menu ul {
  padding: 0;
}
#header-bottom .block-menu li {
    float: left;
    list-style: none;
    padding: 10px 20px;
    margin: 0;
    /*background-image: url(images/small_menu_grey.png);*/
    background-size: 100% 100%;
    font-weight: bold;
	/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/sites/default/themes/oneworld/images/small_menu_grey.png',sizingMethod='scale'); 
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/sites/default/themes/oneworld/images/small_menu_grey.png',sizingMethod='scale')";*/
	 background-color: #c6c7c9;
}

.microsite-awesome-arts #header-bottom .block-menu li.active-trail,
.microsite-awesome-arts #header-bottom .block-menu li:hover {
    background-color: #e50083;	
}

.microsite-film #header-bottom .block-menu li.active-trail,
.microsite-film #header-bottom .block-menu li:hover {
    background-color: #7eb712;
}

#block-menu-menu-main-site-menu {

}

#block-menu-menu-main-site-menu a, #header-bottom .block-menu a {
    text-decoration: none;
    color: white;
}                                                                                                                           
#page-content {
    padding: 0 0 0 15px;
}

#page-body {
    border: 2px solid #e50083;
    border-radius: 3px;
    padding: 0 10px;
    float: left;
    clear: left;
    width: 910px;
    min-height: 300px;
}

.slide-content {
 border: 1px solid #666;
}

body.microsite-awesome-arts #page-body, body.microsite-awesome-arts .slide-content  {
  border-color: #faa21b; 
}

body.microsite-film #page-body, body.microsite-film .slide-content {
  border-color: #7eb712;
}

body.narrow #page-body {
    width: 715px;
}


#sidebar {
    float: left;
    width: 182px;
    margin-left: 18px;
}

#sidebar .block.block-titled  {
    border: 2px solid #e50083;
    border-radius: 3px;
}

#sidebar .block h2 {
    margin: 0;
    font-size: 12pt;
    background-color: #e50083;
    color: white;
}
#sidebar .block .content {
    padding: 10px;
}

.slide-content {
  width: 100%;
  height: 305px;
}

#page-header ul.nice-menu {
  float: right;
  margin-top: 10px;
}

#page-header #header-bottom ul.nice-menu {
  float: none;
  margin-top: auto;
}


#page-header ul.nice-menu li {
  font-size: 12pt;
  height: 26px;
  line-height: 12pt;
  padding: 5px;
}

#page-header ul.nice-menu li {
  margin-left: 0;
  margin-right: 10px;
  background-color: #c6c7c9;
}

#page-header #header-bottom ul.nice-menu > li {
 margin-left: 10px;
 margin-right: 0;
}

#page-header ul.nice-menu li a {
  color: black; 
  padding: 5px 10px;
}

#page-header ul.nice-menu li:hover {
  background-color: transparent; 
}

#page-header #header-bottom ul.nice-menu {
  margin-top: 10px; 
}

#page-header ul.nice-menu > li.active-trail,
#page-header ul.nice-menu li:hover {
    background-color: #e50083;
}

body.microsite-awesome-arts #page-header ul.nice-menu > li.active-trail,
body.microsite-awesome-arts #page-header ul.nice-menu li:hover {
    background-color: #f59f00;
}

body.microsite-film #page-header ul.nice-menu li.active-trail,
body.microsite-film #page-header ul.nice-menu li:hover {
  background-color: #7eb712;
}

#page-header ul.nice-menu ul {
  top: 35px;
  left: 0px; 
  border: 0;
  border-top: 0;
  margin-right: 0; /* LTR */
  
}

.section-awesome-arts-sponsors-partners img {
  margin: 10px;
}

.view-performances-by-day .thumbnail {
  float: right;
  margin-left: 10px;  
}


.view-performances-by-day .phpcode-1 {
  width: 680px;
}

.view-performances-by-day .phpcode-2 {
  width: 100%;
  /*clear: left;*/
  float: none;
  padding: 10px;
}

.view-performances-by-day .actions { 
  width: 500px;
  clear: left;
}

.view-performances-by-day .title {
  background-image: url(images/grey_bar_behind_name.jpg);
  background-repeat: repeat-x;
  background-position: top left;
  color: white;
  padding: 0 10px;
}

.view-performances-by-day .title a {
  color: white;
}

.view-performances-by-day .row-inner {
  background-image: url(images/silver_box_list.jpg);
  background-repeat: repeat-x;
  background-position: top left;
  background-color: white;
  padding: 0 !important;
}

#sidebar .block-block .block-content {
  padding: 10px;
}

#block-lock-4 .block-content {
  text-align: center;
}

ul.buttons {
  height: 40px;
  display: block;
  padding: 0;
  margin: 20px 0;
}

ul.buttons li {
  float: left;
  list-style: none;
  margin-right: 10px;
  padding: 5px 10px;
  background-color: #999;
  border-color: #666;
}

ul.buttons li.active {
  background-color: #fff;
}
ul.buttons li.active a {
  color: black;
}
body.microsite-film ul.buttons li.active {
  background-color: #7eb712;
}

ul.buttons a, ul.buttons a:hover {
  color: white;
}



/* Sponsors Spacing */
.section-awesome-arts-sponsors-partner td p {
  margin-bottom: 20px;
}

.section-awesome-arts-sponsors-partner td img {
  margin: 20px;
}

.section-awesome-arts-sponsors-partners td a {
  display: inline-block;
  height: 150px;
  line-height: 150px;
  vertical-align: middle;
}

body.section-film-about.narrow #page-body {
    width: 570px;
};